@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@700&family=Roboto:wght@400;500&display=swap');
body {
    margin: 0;
    font-family: sans-serif;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: #005288;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1% 2%;
    max-width: 1200px;
    margin: 0 auto;
}

header>div {
    display: flex;
    align-items: center;
}

header>div>a {
    margin-right: 10px;
    font-weight: 500;
    font-family: Roboto;
}

nav {
    display: flex;
    justify-content: space-between;
}

nav>a {
    position: relative;
    margin: 0 0 0 15px;
    font-family: Roboto;
    font-weight: 500;
    text-decoration: none;
}

nav .user-account {
    display: inline-flex;
    font-weight: 400;
}

nav .user-icon {
    height: 36px;
    width: 36px;
    overflow: hidden;
    border-radius: 100%;
    background: transparent;
    display: inline;
    margin: -8px 5px -8px 0;
    z-index: 0;
}

header nav>a::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    height: 3px;
    width: 0;
    background: #005288;
    transition: all 0.5s;
    z-index: 0;
}

header nav>a:hover::before {
    width: 100%;
}

footer {
    background: #123962;
    color: rgb(255 255 255 / 75%);
    padding: 50px 0;
    text-align: center;
    margin: 50px 0 0 0;
    font-family: Roboto, sans-serif;
    font-size: 18px;
    line-height: 27px;
}

footer p {
    margin: 0;
}

footer a {
    color: rgb(255 255 255 / 75%);
    text-decoration: underline;
}

.btn {
    text-decoration: none;
    background: #78A22F;
    color: #fff;
    padding: 20px 60px;
    border-radius: 8px;
    font-family: Roboto;
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
    z-index: 50;
}

.btn-small,
.btn-tiny {
    padding: 12px 16px;
    font-size: 14px;
    box-shadow: 0px 1px 2px rgb(0 0 0 / 8%), 0px 1px 2px rgb(0 0 0 / 8%);
    border-radius: 4px;
}

.btn-tiny {
    padding: 9px 14px;
}

.btn-light {
    color: #323232;
    background: linear-gradient( 0deg, #F6F7F9 0%, #FFFFFF 100%);
    border: 1px solid #D8DCE6;
    box-shadow: none;
    letter-spacing: normal;
    text-transform: none;
}

.btn-round {
    border-radius: 40px;
}

.btn-login {
    background: #fff;
    color: #17D637;
    border: 1px solid #17D637;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    padding: 15px 25px;
    font-size: 14px;
    transition: all 0.5s;
}

.btn-login::before {
    position: relative;
    content: "";
    display: inline-block;
    height: 19px;
    width: 19px;
    top: unset;
    bottom: unset;
    left: unset;
    background: url(../img/sso-identity.svg) right center no-repeat;
    background-size: contain;
    margin: 0 8px -4px 0;
}

.btn-login:hover {
    background: #28c255;
    color: #fff;
}

.btn-login:hover::before {
    background: url('../img/sso-identity-w.svg') right center no-repeat;
    background-size: contain;
    width: 19px;
}

.error,
.notice {
    color: #ff0000;
    border: 1px solid;
    padding: 5px;
    border-radius: 3px;
}

.notice {
    color: #005288;
}

.logo {
    display: inline-block;
    height: 40px;
}

h2 {
    font-family: 'Merriweather';
    color: #005288;
    font-size: 32px;
    text-align: center;
    margin: 50px 0;
}

h2.neutral {
    margin: 0;
}

h2.smallt {
    text-align: left;
    font-size: 26px;
    margin: 0;
}

.title-under {
    position: relative;
}

.title-under::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 10px;
    left: 0;
    bottom: -10px;
    border: solid 5px #eda0a8;
    border-color: #eda0a8 transparent transparent transparent;
    border-radius: 100%/30px 25px 0 0;
}

#lander-top {
    position: relative;
    color: #005288;
    padding: 15vh 0;
    font-size: 44px;
    font-family: Merriweather, sans-serif;
    border-radius: 40px 0 0 40px;
}

h1 .special {
    color: #78A22F;
}

#lander-top-content {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

#lander-top h1 {
    position: relative;
    margin: 0;
    z-index: 1;
}

#lander-top p {
    display: block;
    z-index: 1000;
    font-family: 'Roboto';
    font-size: 22px;
    max-width: 700px;
}

#lander-top::after {
    position: absolute;
    content: "";
    height: 120%;
    width: 89vw;
    top: -15%;
    right: 0;
    background: url(../img/illustration.png) right center no-repeat;
    background-size: contain;
    z-index: -1;
    display: block;
}

#lander-top::before {
    position: absolute;
    content: "";
    height: 80%;
    width: 100%;
    top: 30%;
    right: 0;
    background: url('../img/illustration-top.png') right center no-repeat;
    background-size: contain;
    display: block;
}

#lander-how {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1200px;
    margin: 4vh auto;
    text-align: center;
    color: #005288;
    font-family: Roboto;
    font-size: 18px;
}

#lander-how article {
    width: 31%;
}

#lander-how img {
    display: block;
    margin: 0 auto;
    height: 50px;
}

#lander-how h3 {
    font-family: 'Merriweather';
    font-size: 24px;
}

#lander-start {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 40px 0 100px 0;
}

#lander-start h2 {
    flex-basis: 100%;
}

#lander-start p {
    font-size: 24px;
    font-family: Roboto;
    margin: 0 5%;
}

.title-wlink {
    position: relative;
    display: flex;
    justify-content: space-between;
}

.regular {
    width: 96%;
    max-width: 1200px;
    margin: 40px auto;
    font-family: Roboto;
}

main.regular {
    min-height: calc(100vh - 330px);
}

.small {
    max-width: 600px;
}

.regular h1 {
    font-family: Merriweather;
    margin: 0;
    text-align: center;
    margin: 0 0 40px 0;
    display: block;
    color: #005288;
}

label,
input,
textarea {
    display: block;
    width: 100%;
    margin: 3px auto;
}

label {
    margin: 10px auto 3px auto;
    font-family: 'Roboto';
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #8990A5;
    font-size: 12px;
    font-weight: 500;
}

input,
textarea,
select {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    padding: 13px 12px;
    font-size: 14px;
    outline: none;
    font-family: sans-serif;
    background: #fff;
    border: 1px solid #d8dce6;
    box-sizing: border-box;
    box-shadow: 0 1px 2px rgb(0 0 0 / 8%);
    border-radius: 4px;
    margin: 0 0 15px 0;
}

input:focus::placeholder,
textarea:focus::placeholder {
    color: transparent;
    opacity: 1;
}

input:focus:-ms-input-placeholder,
input:focus::-ms-input-placeholder {
    color: transparent;
}

input[type=submit] {
    width: 100%;
    border: 0;
    cursor: pointer;
    font-weight: 500;
    min-width: unset;
    max-width: 300px;
    margin: 0 auto;
}

.file-input {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    margin: 0 0 10px 0;
}

.file-input input[type="file"] {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    font-size: 17px;
    color: transparent;
    width: auto;
    min-width: auto;
    box-shadow: none;
    border: 0;
    user-select: none;
}

.file-input .btn {
    width: auto;
    margin: 0;
}

.file-input .file-input-status {
    padding: 0 15px;
    color: #123962;
}

.table-full {
    width: 100%;
    text-align: left;
    border-spacing: 0;
}

th {
    color: #8990A5;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 14px;
    padding: 0 0 8px 0;
}

tr:nth-child(even) {
    background: #FAFAFA;
}

td {
    padding: 15px 0;
    color: #123962;
}

td.cover {
    padding-left: 15px;
}

td b {
    font-weight: 500;
}

td input {
    width: auto;
    box-shadow: none;
    margin: 0;
}

td .btn {
    display: inline-block;
}

.form-section {
    background: #FAFAFA;
    max-width: 650px;
    border-radius: 8px;
    padding: 50px 80px;
}

.red {
    color: red;
}

#top-search-form {
    position: relative;
}

#top-search {
    width: 240px;
    margin: 0;
    padding: 10px 36px 10px 12px;
    font-family: Roboto, sans-serif;
}

#top-search-form input[type=submit] {
    position: absolute;
    width: 40px;
    top: 1px;
    right: 1px;
    background: url(/assets/img/search.png) center center no-repeat;
    background-size: 18px;
    border-radius: 3px;
    box-shadow: none;
    padding: 9px;
}

.filters {
    display: flex;
    flex-wrap: wrap;
}

.filters input[type=submit] {
    width: auto;
    padding: 0px 15px;
    margin: 0 0 5px 0;
}

.filters .ss-main .ss-single-selected {
    height: 22px;
    padding: 0 6px;
}

.filter-item {
    position: relative;
    display: flex;
    padding: 10px 12px;
    font-size: 14px;
    outline: none;
    font-family: sans-serif;
    background: #fff;
    border: 1px solid #d8dce6;
    box-sizing: border-box;
    box-shadow: 0 1px 2px rgb(0 0 0 / 8%);
    border-radius: 4px;
    margin: 0 8px 5px 0;
    width: auto;
    min-width: auto;
}

.filter-item label {
    display: inline;
    text-transform: initial;
    user-select: none;
    font-weight: 400;
    margin: 5px 0;
}

.filter-item select {
    outline: none;
    border: 0;
    font-family: Roboto;
    font-size: 15px;
    width: auto;
    min-width: auto;
    box-shadow: none;
    margin: 0;
    padding: 0;
}

.neutral {
    font-family: Roboto!important;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 26px;
    text-align: left!important;
}

.block {
    display: block;
}

.tooltip {
    position: relative;
    display: inline-block;
    text-transform: lowercase;
    font-style: normal;
    width: 20px;
    background: #DADADA;
    color: #fff;
    text-align: center;
    border-radius: 100%;
    height: 20px;
    line-height: 21px;
    font-family: 'Merriweather';
    font-size: 10px;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: rgb(0 0 0 / 70%);
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    font-family: 'Roboto';
    letter-spacing: normal;
    font-size: 14px;
    font-weight: 400;
    text-transform: initial;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.mobile {
    display: none;
}

#toggleMenu {
    cursor: pointer;
}

.toggle-menu {
    position: relative;
    display: block;
    width: 40px;
    height: 3px;
    background: #063969;
    margin: 7px 0;
    border-radius: 3px;
}

.book-grid {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0 0 0;
}

.book-grid a {
    display: contents;
}

.book-grid-item {
    flex-basis: 22%;
    margin: 0 4% 4% 0;
}

.book-grid a:nth-child(4n) .book-grid-item {
    margin: 0 0 4% 0;
}

.book-grid-item-illu,
.book-grid-item-illu * {
    margin: 0;
    width: 100%;
}


/* .book-grid-item-illu {
    width: 95%;
} */

.book-grid-item-illu img {
    box-shadow: 8px 5px 15px rgb(0 0 0 / 15%);
}

.book-grid-item h1 {
    text-align: left;
    margin: 10px 0;
    font-size: 19px;
}

.pagination {
    display: block;
    width: fit-content;
    border: 1px solid #d8dce6;
    border-radius: 4px;
    color: #000;
    padding: 4px;
    overflow: hidden;
    user-select: none;
}

.pagination a {
    color: #3e3f42;
    padding: 8px 12px;
    display: inline-block;
    margin: 0;
}

.pagination a.previous,
.pagination a.next {
    border-right: 1px solid #d8dce6;
    color: transparent;
    background: url(/assets/img/arrow.png) center center no-repeat;
}

.pagination a.next {
    transform: rotate(180deg);
}

.pagination a.active {
    color: #fff;
    background: #0D66D0;
    border-radius: 5px;
}

.flex-end {
    display: flex;
    justify-content: flex-end;
}

.text-center,
.h-captcha {
    text-align: center;
}

#bookform a {
    color: #0d66d0;
}

#bookform .ss-main {
    padding: 5px 5px;
    font-size: 14px;
    outline: none;
    font-family: sans-serif;
    background: #fff;
    border: 1px solid #d8dce6;
    box-sizing: border-box;
    box-shadow: 0 1px 2px rgb(0 0 0 / 8%);
    border-radius: 4px;
    margin: 0 0 8px 0;
    position: relative;
}

#bookform .ss-content.ss-open {
    margin-top: 5px;
}

#description {
    color: #123962;
    margin: 100px auto;
}

#book-presentation .special {
    color: #123962;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
}

#book-presentation .value {
    color: #005288;
    font-size: 28px;
    font-weight: 400;
}

.sepa {
    display: block;
    width: 100%;
    height: 4px;
    background: #6d9b18;
    max-width: 200px;
    margin: 0 0 30px 0;
}

.page-options {
    margin: 0 0 30px 0;
}

#book-presentation {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

#book-presentation figure {
    flex-basis: 40%;
    margin: 0 5% 0 0;
}

#book-presentation h1 {
    text-align: left;
    font-size: 41px;
}

.publisher {
    display: flex;
    align-items: center;
    padding: 18px 0;
    flex-wrap: wrap;
}

.publisher img {
    width: 50px;
    margin: 0 10px 0 0;
}

.publisher h2 {
    flex-basis: 100%;
    margin: 0;
    text-align: left;
    font-size: 17px;
    font-family: 'Roboto';
    font-weight: 500;
}

.form-status-elem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 25px;
}

@media(min-width: 600px) {
    .tooltip .tooltiptext {
        width: 240px;
    }
}

@media(max-width:1200px) {
    header>nav {
        display: none!important;
    }
    .mobile {
        display: inline-block;
    }
    header.opened {
        bakcground: #fff;
        flex-wrap: wrap;
    }
    header.opened nav {
        display: block!important;
        flex-basis: 100%;
        order: 3;
    }
    header.opened nav a {
        display: block;
        margin: 25px 15px;
    }
    #top-search-form {
        display: none;
    }
    #lander-top {
        padding: 4vh 0;
    }
    #lander-top-content {
        padding: 0 0 0 3vh;
    }
    #lander-top::after {
        position: relative;
        height: 73vh;
        margin: -20vh 0 0 0;
        width: 100%;
        right: 0;
        background-position: center right;
    }
    #lander-top::before {
        width: 90vw;
        margin: 50px 0;
        bottom: 0;
        left: 0;
        right: 0;
        /* position: relative; */
        background-position: center center !important;
    }
    .form-section {
        padding: 40px 20px;
        width: calc(98% - 40px);
    }
}

@media (max-width: 600px) {
    #lander-how article {
        width: 100%;
    }
    .book-grid-item {
        flex-basis: 49%;
        margin: 0 2% 4% 0;
    }
    .book-grid a:nth-child(2n) .book-grid-item {
        margin: 0 0 4% 0;
    }
}

@media (max-width: 400px) {
    .book-grid-item {
        flex-basis: 100%;
        margin: 0 0 4% 0;
    }
    .book-grid a:nth-child(2n) .book-grid-item {
        margin: initial;
    }
}